namespace dataMagus.PlugIns.Notations.Chen
{
	partial class EntityControl
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		
		/// <summary>
		/// Disposes resources used by the control.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(EntityControl));
            this.elementImages = new System.Windows.Forms.ImageList(this.components);
            this.expanderPicture = new System.Windows.Forms.PictureBox();
            ((System.ComponentModel.ISupportInitialize)(this.expanderPicture)).BeginInit();
            this.SuspendLayout();
            // 
            // elementImages
            // 
            this.elementImages.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("elementImages.ImageStream")));
            this.elementImages.TransparentColor = System.Drawing.Color.Transparent;
            this.elementImages.Images.SetKeyName(0, "image_entity.png");
            // 
            // expanderPicture
            // 
            this.expanderPicture.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.expanderPicture.Location = new System.Drawing.Point(138, 3);
            this.expanderPicture.Name = "expanderPicture";
            this.expanderPicture.Size = new System.Drawing.Size(9, 9);
            this.expanderPicture.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.expanderPicture.TabIndex = 1;
            this.expanderPicture.TabStop = false;
            this.expanderPicture.Click += new System.EventHandler(this.ExpanderPictureClick);
            // 
            // EntityControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.Transparent;
            this.Controls.Add(this.expanderPicture);
            this.Name = "EntityControl";
            this.Load += new System.EventHandler(this.EntityControlLoad);
            ((System.ComponentModel.ISupportInitialize)(this.expanderPicture)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

		}
		private System.Windows.Forms.ImageList elementImages;
		private System.Windows.Forms.PictureBox expanderPicture;
	}
}
